#!/bin/bash

set -e

export EPIPHANY_HOME=/opt/adapteva/esdk
export EPIPHANY_PLATFORM=emek3
source ${EPIPHANY_HOME}/setup.sh

ESDK=${EPIPHANY_HOME}
ELIBS=${ESDK}/tools/host/lib:${LD_LIBRARY_PATH}
EHDF=${EPIPHANY_HDF}

setterm -blank 0 -cursor off
sudo -E LD_LIBRARY_PATH=${ELIBS} EPIPHANY_HDF=${EHDF} ./main
